Bug 40911 - Magicdev doesn't mount CD's already in drive when GNOME starts
Magicdev doesn't mount CD's already in drive when GNOME starts
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: magicdev (Show other bugs)
7.1
i386 Linux
medium Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-16 11:11 EDT by d_rosky
Modified: 2013-03-13 00:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 13:15:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description d_rosky 2001-05-16 11:11:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
Magicdev does not seem to be able to recognize when a CDROM is already in
the drive when GNOME starts, and hence does not mount the CDROM or place an
icon on the desktop.  If the CD is manually ejected and re-inserted, then
it
is recognized and the icon appears.

How reproducible:
Always

Steps to Reproduce:
1.Place CD in drive before starting GNOME
2.Start GNOME - CD is not automounted and no icon appears
3.
	

Actual Results:  CD was not automounted by magicdev

Expected Results:  It would be reasonable to expect that magicdev would
recognize and mount a cdrom that is already in the drive when GNOME starts.

Additional info:
Comment 1 Bastien Nocera 2003-12-14 19:22:12 EST
See upstream bug:
http://bugzilla.gnome.org/show_bug.cgi?id=73543
Comment 2 John (J5) Palmieri 2004-08-25 13:15:27 EDT
Closing bug.  Magicdev has been removed in favor of
gnome-volume-manager in the development branch.

Note You need to log in before you can comment on or make changes to this bug.